body,td		{ 
font-family: verdana, helvetica; 
font-size: 11px; 
color: #555555; 
}

H1, H2, H3, H4 {
padding: 0px 0px 5px 0px;
margin : 0px 0px 0px 0px;
}

H1 {font-size: 18px;}
H2 {font-size: 14px;}

input.search	{font-size: 9px; padding: 0px; margin: 0px; margin-top: 3px; }

A, A:active, A:visited, A:link, A:hover { text-decoration: underline; color:#555555}
A:hover		{color:#999999  }


LI {margin: 2px 2px 7px 2px;}
OL.LI {margin: 2px 2px 2px 2px;}

.foot	{ font-size: 9px; }
.pagename { font-size: 20px; }

.BGtable { background-color: #CCFFCC; }

